For the complete documentation index, see llms.txt. This page is also available as Markdown.

Bulk Deletes Customers

Müşteri Siler.

delete
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
IDinteger · int32Required
Responses
200

Müşteri Siler.

application/json
booleanOptional
delete/Customers/{ID}
DELETE /general/Customers/{ID} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
true
var options = new RestClientOptions("general/Customers/{ID}")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("", Method.Delete);
request.AddHeader("Authorization", "APIKEY");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'general/Customers/{ID}',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'DELETE',
  CURLOPT_HTTPHEADER => array(
    'Authorization: APIKEY'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated